.Button {
  display: inline-block;
  padding: 10px 20px;
  border-radius: 4px;
  border: 1px solid #ccc;
  color: #000;
  margin-right: 15px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
}

.Button:focus {
  outline: none;
}

.Button:active {
  box-shadow: inset 2px 2px 1px rgba(0, 0, 0, 0.3);
}

.Button:disabled {
  background: #ccc;
  color: black;
  cursor: not-allowed;
}

.error {
  background: rgb(194, 43, 5);
}

.success {
  background: rgb(217, 243, 185);
}

.primary {
  background: #92afd3;
  color: #fff;
}
